@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
:root {
    --primary-color: #2556a2;
    --secondary-color: #669948;
    --territory-color: #f58533;
    --body-color: #212121;
    --primary-light: #f2f7ff;
    --secondary-light: #66994877;
    --territory-light: #f58533a8;
    --body-light: #ebebeb;
    --white: #fff;
    --facebook: #4267B2;
    --twitter: #00acee;
    --linkedin: #0e76a8;
    --youtube: #FF0000;
    --whatsapp: #25D366;
    --instagram: #c92bb7;
    --montserrat: "Montserrat", sans-serif;
    --nunito: "Nunito Sans", sans-serif;
}

* {
    padding: 0;
    margin: 0;
}


/* ----------------------------------------------------
bg background
 ---------------------------------------------------- */

.bg-white {
    background-color: #fff;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}

.bg-primary-light {
    background-color: var(--primary-light) !important;
}

.bg-secondary-light {
    background-color: var(--secondary-light) !important;
}


/* ----------------------------------------------------
text color
 ---------------------------------------------------- */

.text-primary {
    color: var(--primary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.text-primary-light {
    color: var(--primary-light) !important;
}

.text-secondary-light {
    color: var(--secondary-light) !important;
}


/* ----------------------------------------------------
social icons
---------------------------------------------------- */

.social-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.social-links a i {
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    transition: all 300ms ease-in-out;
    text-align: center;
}

.social-links a i.sm {
    width: 32px;
    height: 32px;
}

.social-links a .bi-facebook {
    background-color: var(--facebook);
}

.social-links a .bi-linkedin {
    background-color: var(--linkedin);
}

.social-links a .bi-twitter-x {
    background-color: var(--twitter);
}

.social-links a .bi-youtube {
    background-color: var(--youtube);
}

.social-links a .bi-whatsapp {
    background-color: var(--whatsapp);
}

.social-links a .bi-instagram {
    background-color: var(--instagram);
}

.social-links a:hover i {
    background-color: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}

.social-links a:hover .bi-facebook {
    color: var(--facebook);
}

.social-links a:hover .bi-linkedin {
    color: var(--linkedin);
}

.social-links a:hover .bi-twitter-x {
    color: var(--twitter);
}

.social-links a:hover .bi-youtube {
    color: var(--youtube);
}

.social-links a:hover .bi-whatsapp {
    color: var(--whatsapp);
}

.social-links a:hover .bi-instagram {
    color: var(--instagram);
}


/* social icons */


/* -----------------------------------------------------
back to top button
----------------------------------------------------- */

.myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    width: 40px;
    height: 40px;
    font-size: 17px;
    border: none;
    outline: none;
    background-color: var(--body-color);
    color: var(--white);
    cursor: pointer;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    z-index: 999;
}

.myBtn:hover {
    background-color: var(--primary-color);
    color: #fff;
}


/* -----------------------------------------------------
swiper
----------------------------------------------------- */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* ------------------------------------------
swiper-pagination
------------------------------------------ */

.swiper-pagination {
    text-align: center;
    margin-top: 15px;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 8px;
    opacity: 1;
    background: var(--body-color);
    margin: 0 5px;
    border-radius: 5px;
    transition: background 0.3s, transform 0.3s;
}

.swiper-pagination-bullet-active {
    /* background: var(--secondary-color); */
    background: var(--primary-color);
    transform: scale(1.4);
}


/* ----------------------------------------------------
 swiper-button-next, 
 swiper-button-prev
 ---------------------------------------------------- */

.swiper-button-next,
.swiper-button-prev {
    width: 40px;
    height: 40px;
    background-color: var(--secondary-color);
    color: #fff;
    border-radius: 50%;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    top: 50%;
    font-size: 20px;
    transition: all 0.3s ease;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    /* transform: translateY(-50%); */
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: var(--secondary-color);
    transform: scale(1.1);
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 14px;
    font-weight: bold;
    color: var(--body-color);
}


/* ----------------------------------------------------
Custom Scroll
---------------------------------------------------- */

.scroller {
    height: 400px;
    overflow: auto;
    padding-right: 0.5rem;
}

.scroller::-webkit-scrollbar {
    width: 2px;
}


/* Track */

.scroller::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #adadad;
    border-radius: 10px;
}


/* Handle */

.scroller::-webkit-scrollbar-thumb {
    background: var(--secondary-color);
    border-radius: 10px;
}


/* Handle on hover */

.scroller::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color);
}


/* Custom Scroll */


/* -------------------------------------------------
 General Styling
 ------------------------------------------------- */

body {
    font-family: var(--montserrat);
}

a {
    text-decoration: none;
}

.padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

img,
svg {
    width: 100%;
    object-fit: cover;
}

.appImg {
    max-width: 300px;
    margin-top: 2rem;
    display: flex;
    gap: 10px;
}

.appImg img {
    width: 100%;
}


/* ---------------------------------------------------
 popup
 --------------------------------------------------- */

.popup {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.815);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.popup .close {
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
    height: 30px;
    font-size: 22px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    color: var(--white);
    background: var(--body-color);
}

.popup .close:hover {
    background: var(--primary-color) !important;
}

.popup-content {
    background: var(--primary-light);
    max-width: 600px;
    padding: 30px;
    border-radius: 8px;
    position: relative;
    transform: translateY(-20px);
    transition: transform 0.4s ease;
    z-index: 1;
}

.popup-content p {
    font-size: 1.2rem;
    line-height: 1.6;
}

.popup-content::before {
    position: absolute;
    content: '';
    inset: 0;
    background: url('../images/bannerLogo.png');
    z-index: -1;
    opacity: 0.08;
}

.popup.active .popup-content {
    transform: translateY(0);
}


/* ---------------------------------------------------
 hover animation
 --------------------------------------------------- */


/* .hoverEffect:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
} */


/* --------------------------------------------------
heading
--------------------------------------------------  */

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--nunito);
}

.heading {
    margin-bottom: 50px;
}

.heading h2 {
    text-transform: capitalize;
    font-size: 2.3rem;
    margin: 0;
    font-weight: 600;
}


/* -------------------------------------------------
button
------------------------------------------------- */

.readmore {
    gap: 5px;
}

.readmore .button {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    text-transform: uppercase;
    color: var(--white);
    font-weight: 500;
    font-size: 14px;
    border-radius: 50px;
    padding: 9px 1.6rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: all ease-in-out 0.3s;
    z-index: 1;
}

.readmore .button:hover {
    border: 1px solid var(--primary-color);
    background-color: var(--white);
    color: var(--primary-color);
}


/* white */

.readmore .button.bgwhite {
    background-color: var(--white);
    border: 1px solid var(--white);
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: 600;
    width: fit-content;
    font-size: 14px;
    border-radius: 50px;
    padding: 9px 1.6rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: all ease-in-out 0.3s;
    z-index: 1;
}

.readmore .button.bgwhite:hover {
    background-color: var(--primary-color);
    border: 1px solid var(--white);
    color: var(--white);
}


/* ------------------------------------------------
form
------------------------------------------------ */


/* --------------------------------------------------
modal
-------------------------------------------------- */

.modal-backdrop.show {
    opacity: 1;
    background: rgb(0 10 12 / 95%);
    backdrop-filter: blur(5px);
}

.modal-content {
    background: #fff;
    box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
    border-radius: 1rem;
    color: var(--body-color);
    border: none;
    position: relative;
}

.modal-content::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../images/bg.jpg) center / cover no-repeat;
    opacity: 0.15;
    /* z-index: -1; */
}

button.close {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    opacity: 1;
    text-shadow: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    color: #fff;
    opacity: 1;
    background-color: var(--secondary-color);
}

.modal-dialog {
    max-width: 700px;
}

.modal-content .modal-header {
    padding: 0;
    border: none;
}

.modal-content button.close {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    margin: 0;
    width: 40px;
    height: 40px;
    z-index: 1;
    text-shadow: none;
    color: var(--body-color);
    outline: none;
    border: none;
    background-color: var(--secondary-color);
    opacity: 1;
}

.modal-content .freePickmodal {
    margin-top: 10px;
    display: block;
    font-size: 13px;
    text-align: center;
}

.modal-logo .inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.modal-logo .inner .logo {
    min-width: 230px;
}

.modal-logo .inner .logo img {
    width: 100%;
}

.modal-logo .inner .logo span {
    font-size: 2.3rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--primary-color);
}

.modal-logo .bhk {
    font-size: 1rem;
}

.modal-logo .bhk span {
    font-size: 200%;
    display: block;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1;
}

.modal-logo .price {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 0;
    border: solid rgb(255 255 255 / 20%);
    border-width: 1px 0;
    font-size: 1rem;
}

.modal-logo .price span {
    font-weight: 700;
    color: var(--vibrant-color);
    font-size: 200%;
    line-height: 1;
}

.modal-body {
    padding: 1.5rem;
}


/* -------------------------------------------------
header
------------------------------------------------- */

.header {
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 998;
    padding: 0 2rem;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--body-light);
    /* transition: all 300ms ease-in-out;
    background-size: 100% 0%;
    background-repeat: no-repeat; */
}

.header.fixed {
    background: var(--primary-light);
}

.logo {
    z-index: 2;
    width: 130px;
    padding: 10px;
    transition: all 300ms ease-in-out;
}

.logo img {
    width: 100%;
}


/* nav */

.header .nav>ul {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0;
}

.header .nav>ul>li>a {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    position: relative;
    transition: all 300ms ease-in-out;
    padding: 0.8rem;
    font-size: 0.9rem;
    color: var(--body-color);
    z-index: 1;
}

.header .nav>ul>li:hover>a {
    color: var(--primary-color);
}


/* topCTC */


/* .header .topCTC {
    display: flex;
    transition: all 300ms ease-in-out;
} */

.header .topCTC a {
    color: var(--body-color);
    text-transform: uppercase;
    border: 1px solid #00000018;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--primary-light);
}

.header .topCTC a i {
    color: var(--primary-color);
}


/* menuBtn */

.header.fixed .menuBtn span::before {
    background: var(--body-color);
}

.menuBtn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 300ms ease-in-out;
    position: relative;
    cursor: pointer;
}

.header.fixed .menuBtn {
    width: 40px;
    height: 40px;
}

.menuBtn div {
    position: relative;
    width: 50%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    transition: all 300ms ease-in-out;
}

.menuBtn span {
    display: block;
    position: relative;
    width: 100%;
    height: 2px;
    margin: 3px 0;
    transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--body-color);
    transform-origin: center center;
    transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn.closeMenuBtn span#menuLine1 {
    -webkit-transform: rotate(45deg) translate(4px, 4px);
    transform: rotate(45deg) translate(4px, 4px);
}

.menuBtn.closeMenuBtn span#menuLine2 {
    right: 100px;
}

.menuBtn.closeMenuBtn span#menuLine3 {
    -webkit-transform: rotate(-45deg) translate(4px, -5px);
    transform: rotate(-45deg) translate(4px, -5px);
}


/* ----------------------------------------------------------
menuContainer 
---------------------------------------------------------- */

.menuContainer {
    position: fixed;
    inset: 0;
    padding-top: 85px;
    z-index: 996;
    background-color: rgb(0 123 255 / 13%);
    backdrop-filter: blur(5px);
    display: none;
}

.menuContainer .inner {
    padding: 5px 15px;
    width: 100%;
    visibility: hidden;
    background: var(--primary-color);
    /* background: radial-gradient(circle at 50% -10%, var(--secondary-color), var(--primary-color)); */
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 16%);
    transition: all 300ms ease-in-out;
}

.header.fixed+.menuContainer {
    padding-top: calc(1rem + 80px);
}

.menuContainer.active .inner {
    visibility: visible;
}

.menuContainer a {
    color: var(--white);
    transition: all 300ms ease-in-out;
}

.mainMenu li:not(:last-child) a {
    border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.mainMenu a {
    padding: 10px 0;
    display: block;
    position: relative;
}


/* .mainMenu li.active>a,
.mainMenu li:hover>a {
  padding: 10px;
  background-color: #fff;
  color: var(--primary-color);
} */

.mainMenu a i {
    font-size: 75%;
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 0;
    transition: all 300ms ease-in-out;
}

.mainMenu li.active>a i,
.mainMenu li:hover>a i {
    right: 10px;
}

.mainMenu li.active>a i {
    transform: rotate(540deg);
}

.menuDrop {
    padding: 5px 15px;
    margin-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.1);
    display: none;
}

.mainMenu ul ul li:last-child a {
    border-bottom: 0;
}


/*header*/


/* ---------------------------------------------------
 stickyForm
 ---------------------------------------------------  */

.stickyForm {
    width: 350px;
    position: absolute;
    right: 10px;
    bottom: 1rem;
    background-color: #fff;
    color: var(--body-color);
    text-align: center;
    transition: all 300ms ease-in-out;
    z-index: 99;
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.stickyForm .form-close {
    position: absolute;
    right: -2px;
    transform: translateY(-50%);
    top: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    cursor: pointer;
    transition: all 300ms ease-in-out;
}

.stickyForm .form-close:hover {
    background: var(--secondary-color);
}

.stickyForm .title {
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary-color);
    padding-bottom: 0.7rem;
    margin-bottom: 0.7rem;
    border-bottom: dashed #747474;
    border-width: 1px 0;
}

.stickyForm .form-group {
    margin-bottom: 10px;
}

.stickyForm .form-control,
.modal-body .form-control {
    border-bottom: 2px solid #eaeaea;
    color: var(--body-color);
    padding: 6.5px 10px;
    font-size: 14px;
}

.stickyForm span {
    margin-top: 10px;
    display: block;
    font-size: 13px;
}

.stickyForm .freePick {
    font-size: 11px;
}


/* -----------------------------------------------------------
 banner
 ----------------------------------------------------------- */

.banner {
    overflow: hidden;
    margin-top: 90px;
    height: calc(100vh - 90px);
    /* background: var(--primary-light); */
}

.banner .bannerImg {
    display: flex;
    align-items: center;
}

.banner .bannerImg .img {
    max-width: 450px;
}

.banner .bannerImg img {
    width: 100%;
    object-fit: cover;
}


/* bannerContent */

.bannerContent {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.bannerContent .inner {
    padding-left: 3rem;
}

.bannerContent .inner h1 {
    font-size: 2rem;
    margin-bottom: 2rem;
}

.bannerContent .inner p {
    font-size: 1.2rem;
    color: var(--primary-color);
}

.bannerContent .readmore {
    margin-top: 2rem;
    display: flex;
}


/*------------------------------------------------ 
visionMission
------------------------------------------------ */

.visionMission {
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-color: var(--primary-color);
    padding: 2rem 0;
}

.visionMission .visionMainBox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3rem 0;
}

.visionMission .visionMainBox .titleBox span {
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--white);
}

.visionMission .visionMainBox .inner {
    display: flex;
    align-items: center;
    color: var(--white);
    text-align: justify;
}

.visionMission .line {
    width: 50%;
    margin: 0 auto;
    border: 1px solid #f2f7ff96;
}

.visionMainBox p {
    font-size: 1.2rem;
}


/*------------------------------------------------ 
overview
------------------------------------------------ */

.overview {
    overflow: hidden;
    position: relative;
}

.overview .img {
    box-shadow: -15px -15px 2px -5px rgba(160, 82, 45, 0.5), -15px 15px 2px -5px rgba(0, 255, 255, 0.5), 15px -15px 2px -5px rgba(255, 0, 0, 0.5), 15px 15px 2px -5px rgba(255, 255, 0, 0.5);
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
}

.overview img {
    border-radius: 10px;
}

.overview .overMainBox .contentBox {
    margin-left: 2rem;
}

.overview .overMainBox .founderBox {
    margin-right: 2rem;
    margin-left: 0;
}

.overview .overMainBox .readmore {
    margin-top: 2rem;
}


/* -----------------------------------------------
statsContainer
----------------------------------------------- */

.statsContainer {
    margin: 2.5rem 0;
    text-align: justify;
    text-align-last: center;
    background-color: #fff;
    padding-top: 2rem;
}

.statBox:not(:first-child) {
    border-left: 1px solid rgb(0 0 0 / 10%);
}

.statBox .stats-in {
    padding: 1rem;
}

.statBox .h2 {
    margin-bottom: 0;
    font-weight: 700;
    color: var(--primary-color);
    font-size: 2.125rem;
}

.statBox p {
    margin-top: 1rem;
    margin-bottom: 0;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
}


/* end statsContainer */


/* ------------------------------------------------
appServices
------------------------------------------------ */

.appServices .appContentBox {
    padding: 4rem;
    border-radius: 10px;
    background-color: var(--white);
    justify-content: space-between;
    align-items: center;
}

.appServices .inner span {
    font-size: 1.2rem;
    color: var(--primary-color);
    margin: 0.8rem 0;
    display: block;
    font-weight: 600;
}

.appServices .inner .svgIcon {
    width: 50px;
}

.appServices .button {
    display: inline-block;
    cursor: pointer;
}

.appServices .serviceBox .appImg img {
    width: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


/* ------------------------------------------------
mentalHhealth
 ------------------------------------------------ */

.mentalHhealth {
    z-index: 1;
    overflow: hidden;
}

.mentalSwiper {
    overflow: visible;
}

.mentalSwiper .contentBox {
    text-align: start;
    background-color: var(--primary-color);
    z-index: 999;
    border-radius: 1rem;
    padding: 3rem;
}

.mentalSwiper .contentBox .inner {
    color: var(--white);
}

.mentalSwiper .contentBox .inner .tagNum {
    color: #ffffffd5 !important;
    font-size: 0.7rem;
}

.mentalSwiper .contentBox .inner .subHeading,
.mentalSwiper .contentBox .inner .tagline {
    color: var(--territory-color);
    margin-top: 0.5rem;
    font-size: 0.9rem;
}

.mentalSwiper .contentBox .inner .subHeading {
    color: var(--territory-color);
}

.mentalSwiper .contentBox .inner .heading {
    margin: 0.8rem 0;
    font-weight: 600;
    font-size: 2rem;
    font-family: var(--montserrat);
}

.mentalSwiper .contentBox .inner .tagline {
    margin-top: 0rem;
    font-style: italic;
}

.mentalSwiper .contentBox .inner p {
    margin-top: 1rem;
}

.mentalSwiper .contentBox .list {
    padding: 1rem 0;
    list-style: none;
}

.mentalSwiper .contentBox .list li {
    display: flex;
    line-height: 2.2;
    align-items: center;
    color: var(--white);
    gap: 0.5rem;
    font-size: 0.9rem;
}

.mentalSwiper .contentBox .list li i {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 3px;
    background: #ffffff36;
    color: var(--primary-light);
    font-size: 0.8rem;
}

.mentalSwiper img {
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


/* frameworksBox */

.mentalSwiper .contentBox .frameworksBox {
    padding: 0.2rem;
}

.mentalSwiper .contentBox .frameworksBox .heading {
    margin: 0.8rem 0;
    font-weight: 600;
    font-size: 1.4rem;
    font-family: var(--montserrat);
    color: var(--territory-color);
}

.mentalSwiper .contentBox .frameworksBox .tagline {
    margin-top: 0.5rem;
}

.mentalSwiper .supporting-line {
    padding: 1rem 0;
    font-size: 0.9rem;
}

.mentalSwiper .supporting-line span {
    color: var(--territory-color);
}

.mentalSwiper .pagibox {
    z-index: 996;
    display: block;
}

.mentalHhealth .swiper-button-next {
    right: 3%;
}

.mentalHhealth .swiper-button-prev {
    left: 1%;
}

.mentalHhealth .swiper-button-next,
.mentalHhealth .swiper-button-prev {
    width: 35px;
    height: 35px;
    background: #ffffffcb;
    top: 50%;
    transition: all 0.3s ease;
}

.mentalHhealth .swiper-button-next::after,
.mentalHhealth .swiper-button-prev::after {
    color: var(--primary-color);
    font-size: 14px;
}


/* ------------------------------------------------
hmmfaq
 ------------------------------------------------ */

.hmmfaq .accordion-button {
    color: var(--primary-color);
}

.hmmfaq .accordion-button:not(.collapsed) {
    box-shadow: none;
}


/* ------------------------------------------------
map
------------------------------------------------ */

.map-inner {
    position: relative;
    display: block;
}

.map-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    transition: opacity 0.3s ease-in-out;
}

.map-inner:hover .map-overlay {
    opacity: 1;
}

.map-overlay i {
    font-size: 2rem;
    margin-bottom: 8px;
}


/* --------------------------------------------------
location
 -------------------------------------------------- */

.connectivityBox {
    background-color: var(--secondary-light);
    margin-top: 2rem;
    padding: 2rem;
}

.connectivityBox .connectbox {
    padding: 1rem;
    height: 100%;
    text-align: center;
    transition: transform 0.3s ease;
    border: 1px solid var(--secondary-color);
    background: var(--cg);
}

.connectivityBox .contentbox img {
    width: 45px;
    height: 45px;
}

.connectivityBox .contentbox p {
    margin-top: 10px;
    color: var(--body-color);
    font-size: 1.2rem;
}

.connectivityBox .dist {
    margin-top: 10px;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--primary-color);
}

.connectivityBox .dist small {
    margin-left: 4px;
    font-size: 0.8rem;
    color: var(--body-color);
}

.connectivityBox .readmore {
    text-align: center;
}


/* ------------------------------------------------
 footer
 ------------------------------------------------ */

.contact .innerDetails {
    background-color: var(--primary-light);
    padding: 2rem;
    display: block;
    border-radius: 1rem;
}

.contact .innerDetails h4 {
    margin-bottom: 1.5rem;
    display: block;
    font-weight: 600;
}

.contact .contactInnerBox {
    background-color: white;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    gap: 1rem;
    align-items: center;
    backdrop-filter: blur(5px);
}

.contact .contactInnerBox:not(:last-child) {
    margin-bottom: 1rem;
}

.contact .contactInnerBox .iconBox {
    width: 45px;
    height: 45px;
    flex-shrink: 0;
    background-color: var(--primary-light);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact .contactInnerBox .iconBox i {
    font-size: 16px;
    color: var(--primary-color);
}

.contact .contactInnerBox .card-content h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
    font-family: var(--montserrat);
    color: var(--primary-color);
}

.contact .contactInnerBox .card-content p {
    font-size: 14px;
    margin-bottom: 0;
    opacity: 0.8;
}

.contact .social-links {
    margin-top: 35px;
    display: block;
}

.contact .social-links h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--primary-color);
}

.contact .social-links .social-icons {
    display: flex;
    gap: 12px;
}

.contact .mapBox {
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}


/*  */

.reraBoxPara {
    padding: 1rem 0;
    background-color: var(--primary-color);
}

.reraBoxPara a {
    color: var(--white);
    text-align: center;
    font-weight: 500;
}


/* ---------------------------------------------------
footer-enquiryBtn
--------------------------------------------------- */

.footer-enquiryBtn {
    position: fixed;
    bottom: 2px;
    left: 2px;
    right: 2px;
    display: flex;
    justify-content: space-between;
    z-index: 99;
    background-color: var(--primary-color);
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
    text-align: center;
}

.footer-enquiryBtn a {
    color: var(--white);
    text-align: center;
    display: block;
    width: calc(100% / 2);
    padding: 8px 5px;
    border: 1px solid rgb(0 0 0 / 15%);
    border-left: 0;
}

.footer-enquiryBtn a.whatsCall {
    background: linear-gradient(45deg, #0db634, #015c16);
    border: 0;
    color: #fff;
}


/* Testimonials */

.swiper-wrapper {
    transition-timing-function: linear !important;
}

.hm-logoContainer {
    border-top: 1px solid rgb(0 0 0 / 10%);
}

.brand-logos {
    width: auto;
    height: auto;
    margin: 0 3rem;
    width: 150px;
    position: relative;
    flex-wrap: nowrap;
}

.brand-logos img {
    width: 100%;
}

.brand-logos p {
    width: 100%;
    line-height: 1.2;
    font-size: 12px;
    margin-top: 7px;
}